﻿.landscape-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 80px auto;
    margin-bottom: 150px;
}
.landscape-title{
    font-size: 28px;
    display: block;
    float: right;
    width: 50%;
    position: relative;
    padding-left: 10px;
    box-sizing: border-box;
}
.landscape-info-box{
    clear: both;
    width: 100%;
    font-size: 0;
    direction: rtl;
}
.landscape-info-right{
    width: 50%;
    display: inline-block;
    vertical-align: middle;
    padding: 20px;
    box-sizing: border-box;
    position: relative;
    direction: ltr;
}
.landscape-info-left{
    width: 50%;
    display: inline-block;
    vertical-align: middle;
    direction: ltr;
    position: relative;
    padding-top: 30px;
    height: 580px;
    box-sizing: border-box;
}
.landscape-info-p{
    font-size: 16px;
    color: #000;
    letter-spacing: 1.5px;
    line-height: 2.5;
}
.landscape-info-right .landscape-info-p:nth-child(2){
    margin: 60px 0;
}
.landscape-info-right .landscape-info-p:nth-child(3){
    padding-bottom: 20px;
}
.landscape-info-img{
    width: 570px;
    max-width: 100%;
    display: block;
    position: relative;
}


.landscape-title:before{
    content: 'none';
    font-size: 0;
    width: 1px; 
    height: 80%;
    display: block;
    background-color: #c7a374;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: all .3s linear;
}
.landscape-title:after{
    content: 'none';
    font-size: 0;
    width: 100%;
    height: 1px;
    display: block;
    background-color: #c7a374;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all .3s linear;
}
.landscape-info-right:before{
    content: 'normal';
    font-size: 0;
    width: 1px;
    height: 100%;
    display: block;
    background-color: #c7a374;
    position: absolute;
    top: 0;
    right: 0;
    transition: all .3s linear;
}
.landscape-info-right:after{
    content: 'normal';
    font-size: 0;
    width: 100%;
    height: 1px;
    display: block;
    background-color: #c7a374;
    position: absolute;
    bottom: 0;
    right: 0;
    transition: all .3s linear;
}
.landscape-info-left:before{
    content: 'normal';
    font-size: 0;
    width: calc(100% - 30px);
    height:1px;
    display: block;
    background-color: #c7a374;
    position: absolute;
    bottom: 0;
    right: 0;
    transition: all .3s linear;
}
.landscape-info-left:after{
    content: 'normal';
    font-size: 0;
    width: 1px;
    height:50px;
    display: block;
    background-color: #c7a374;
    position: absolute;
    bottom: 0;
    left: 30px;
    transition: all .3s linear;
}

.landscape-info-img:before{
    content: 'normal';
    font-size: 0;
    width: calc(100% - 30px);
    height:1px;
    display: block;
    background-color: #ffffff;
    position: absolute;
    top: 30px;
    right: 0;
    transition: all .3s linear;
}
.landscape-info-img:after{
    content: 'normal';
    font-size: 0;
    width: 1px;
    height:calc(100% - 30px);
    display: block;
    background-color: #ffffff;
    position: absolute;
    bottom: 0;
    left: 30px;
    transition: all .3s linear;
}